RK-J - Bug #2331

Ensure 'scroll to correct location' after pressing next section link should work in every case.

05/09/2022 05:07 AM - Ayush Khandelwal

Status: Closed Start date: 05/09/2022
Priority: Urgent Due date: 05/09/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Reproduce Steps:

1. Go to the document page.

2. Scroll down till the end & click next.

3. It will go to the up (which is correct). Repeat step 2 until finding the modal.
4. If modal found then do the step 2 then step 3 will not happen. (this is wrong)

History

#1 - 05/09/2022 05:07 AM - Ayush Khandelwal

- Description updated

#2 - 05/09/2022 06:31 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 05/09/2022 12:10 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#4 - 05/10/2022 06:30 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 05/16/2022 11:05 AM - Ayush Khandelwal
- % Done changed from 0 to 100

Working as expected

#6 - 07/08/2022 01:05 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed

03/29/2025

1/1



http://www.tcpdf.org

